/home/zh/src/viture_one_sdk/sample/build/CMakeFiles/viture_sdk_demo.dir
/home/zh/src/viture_one_sdk/sample/build/CMakeFiles/edit_cache.dir
/home/zh/src/viture_one_sdk/sample/build/CMakeFiles/rebuild_cache.dir
